/* CSS Document */

body{
color:#666666;
background-color:#FFFFFF;
font-family:Arial, Helvetica, sans-seriff;
font-size:10px;
margin:0;
padding:0;
}
#business{
width:500px;
}
#business h1 {
color:#666666;
font-family:Arial, Helvetica, sans-serif;
font-size:18px;
font-weight:bold;
margin:5px 0;
}
#logodiv{
padding-left:20px;
padding-top:10px;
}
#pagetitle {
	text-align:right;
}
.item a{
color:#FFFFFF;
text-decoration:none;
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
font-weight:bold;
display:block;
background-image:url(/images/45/link.jpg);
background-position:top left;
background-repeat:repeat-x;
height:21px;
display:block;
padding-top:3px;
}
.item a:hover{
color:#000000;
text-decoration:none;
font-size:10px;
font-weight:bold;
background-image:url(/images/45/linkhover.jpg);
background-position:top left;
background-repeat:repeat-x;

}
.itemtext{
padding-top:4px;
}
#menu{
position:absolute;
top:85px;
left:0px;
}
#maintexttable{
position:absolute;
top:170px;
left:0px;
}
#maintext{
padding:25px 115px 25px 140px;
}
#bullet{
color:#666666;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
padding-left:155px;
background-image:url(/images/45/bullet.jpg);
background-repeat:no-repeat;
background-position:140px 60%;
}
#products{
position:absolute;
top:345px;
left:80px;
}

